.re-venafi .pager{
    opacity: 1;
}

.re-venafi .we-resource-filter-grid .filter-box {
    background-color: #f0f1f0;
    display: inline-block;
    width: 22.6%;
    padding: 12px 20px 40px 30px;
    vertical-align: top;
    min-height: 779px;
}

.re-venafi .we-resource-filter-grid span.new-link {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    cursor: pointer;
    margin-left: 3px;

}

.re-venafi .we-resource-filter-grid span.new-link:before {
    display: block;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper {
    display: inline-block;
    width: 77.4%;
    vertical-align: top;
    padding-left: 9px;
}



.re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .pager__item.pager__item--previous{
    border-left: 1px solid #dadada;
}
.re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper  .no-result{
    text-align: center;
    color: #404040;
    font-size: 30px;
}

.re-venafi .we-resource-filter-grid .filter-box h6 {
    font-weight: 600;
    margin-top: 15px;

}

.re-venafi .we-resource-filter-grid .filter-box .search-box {
    margin: 16px 0 26px;
    width: 100% ;
    overflow: hidden;
}
.re-venafi .we-resource-filter-grid .filter-box .search-box form{
    width: 100% ;
}
.re-venafi .we-resource-filter-grid .filter-box .search-box .search-icon{
    position: absolute;
    text-align: center;
    /*background: #fff url(/themes/venafi/images/redesign/resources/search_icon.png) no-repeat top center;*/
    /*background-position: -59px 8px;*/
    background: #fff url(/themes/venafi/images/redesign/search-merge.svg) no-repeat;
    /*background-size: 100%;*/
    /*background-position: -9px 10px;*/
    border: solid 2px #d0d1d1;
    right: 10px;
    top: 0;
    height: 41px;
    background-size: 130% 130%;
    background-position: -25px -6px;
    width: 40px;
    border-left: 0;
    cursor: pointer;
}
.re-venafi .we-resource-filter-grid .filter-box .search-box .search-icon:hover{
    /*background-position: 10px 8px;*/
    background-position: 11px -6px;
    background-color: #414141;
}

.re-venafi .we-resource-filter-grid .filter-box .inner-filter {
    margin-bottom: 28px;
}

.re-venafi .we-resource-filter-grid .filter-box .inner-filter:last-of-type {
    margin-bottom: 24px;
}

.re-venafi .we-resource-filter-grid .filter-box .search-box input {
    border: solid 2px #d0d1d1;
    border-radius: 3px;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: #cfd0ce;;
    background: #fff url(/themes/venafi/images/redesign/resources/search_icon.png) no-repeat 96% center;
    width: 95%;
    font-weight: 600;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 8px 32px 10px 12px;
    text-align: left;
    letter-spacing: -0.0125em;
}

.re-venafi .we-resource-filter-grid .filter-box .search-box input::-webkit-search-decoration {
    -webkit-appearance: none;
}
.re-venafi .we-resource-filter-grid .filter-box .search-box input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none !important;
}

.re-venafi .we-resource-filter-grid .filter-box .search-box input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #cfd0ce;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}

.re-venafi .we-resource-filter-grid .filter-box .search-box input::-moz-placeholder { /* Firefox 19+ */
    color: #cfd0ce;
    font-weight: 600;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .we-resource-filter-grid .filter-box .search-box input:-ms-input-placeholder { /* IE 10+ */
    color: #cfd0ce;
    font-weight: 600;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .we-resource-filter-grid .filter-box .search-box input:-moz-placeholder { /* Firefox 18- */
    color: #cfd0ce;
    font-size: 14px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .we-resource-filter-grid .filter-box input[type=checkbox] {
    position: absolute;
    opacity: 0;
}

.re-venafi .we-resource-filter-grid .filter-box .select-outer li {
    margin-top: 16px;
    padding-left: 28px;
}

.re-venafi .we-resource-filter-grid .filter-box input[type=checkbox] + label {
    position: relative;
    cursor: pointer;
    padding: 0;
    font-size: 14px;
    color: #7e8287;
    font-weight: 600;
    letter-spacing: -0.025em;
}

.re-venafi .we-resource-filter-grid .container {
    font-size: 0;
}

.re-venafi .we-resource-filter-grid .filter-box input[type=checkbox] + label:before {
    content: '';
    position: absolute;
    width: 12px;
    height: 12px;
    border: solid 2px #d0d1d1;
    border-radius: 3px;
    background: #fffefe;
    left: -25px;
    top: 2px;
}

.re-venafi .we-resource-filter-grid .filter-box input[type=checkbox]:checked + label:after  {
    content: '';
    position: absolute;
    width: 2px;
    height: 6px;
    border: solid #7e8287;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 5px;
    left: -19px;
}
.re-venafi .we-resource-filter-grid .filter-box .select-outer li.checked input[type=checkbox]+ label:after {
    content: '';
    position: absolute;
    width: 2px;
    height: 6px;
    border: solid #7e8287;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 5px;
    left: -19px;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper {

    width: 100%;
    margin: 0 auto;
}
.re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .pager{
    float: left;
    width: calc(100% - 30px);
    margin-left: 15px;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .we-bg-img {
    max-width: 100%;
    height: 140px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    background-color: #f0f1f0;
}
.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .icon-middle{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0px;
    right: 0;
    margin: auto;
    /*max-width: 44px;*/
    /*width: 100%;*/
    /*max-height: 56px;*/
    width: 52px;
    height: 63px;
}
.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .icon-middle img{
    height: auto !important;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .we-bg-img img {
    /*max-width: 100%;*/
    /*height: 100%;*/
    /*object-fit: cover;*/
    /*object-position: top;*/
    width: 100%;
    height: 100% !important;
    object-fit: inherit;
    object-position: inherit;

}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content {
    padding: 20px 20px 38px 20px;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .content {
    padding: 25px 10px 0 17px;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content {
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    width: 101%;
    background-color: #ffa300;
    transform: translateY(90px);
    padding: 28px 37px 23px 38px;
    transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three:hover .hover-content {
    transform: translateY(0px);
    opacity: 1;
    visibility: visible;

}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three:hover .hover-content .new-link:before {
    display: block;
    left: 0;
    right: 0;
    width: 100%;
    background: #ffffff;
    transition-delay: 0.4s;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content:before {
    content: '';
    background-color: #ffa300;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 60px;
    z-index: 1;
    transform: skewY(-9deg);
    transform-origin: left;
    z-index: -1;

}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three {
    width: calc(33.33% - 30px);
    margin: 0 15px 32px 15px;
    webkit-box-shadow: 1px 1px 5px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 5px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 5px 3px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    min-height: 300px;
    position: relative;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three h6 {
    font-size: 14px;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .content h6 {
    color: #007681;
    letter-spacing: 0.005em;
    font-weight: 700;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .content p {
    font-size: 18px;
    color: #000000;
    font-weight: 600;
    margin-top: 7px;
    line-height: 1.36;
    padding-left: 1px;

}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content h6 {
    color: #ffffff;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content p {
    font-size: 14px;
    color: #ffffff;
    margin-top: 8px;
    font-weight: 400;
    line-height: 1.62;

}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content span {
    font-size: 14px;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    margin-top: 34px;
    font-style: normal;
}

.re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content .new-link:before {
    display: block;
    background-color: #ffffff;

}

/*media queries*/
@media screen and (min-width: 1201px) {
    .re-venafi .we-resource-filter-grid .container {
        max-width: 1170px;
        padding: 0 10px 0 30px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper {
        max-width: 854px;
    }

}

@media screen and (min-width: 992px) {
    .re-venafi .we-resource-filter-grid {
        padding: 24px 0px 60px;
    }
}
@media screen and (max-width: 1200px) {
    .re-venafi .we-resource-filter-grid .filter-box .search-box .search-icon{
        border: 0;
        height: calc(100% - 4px);
        top: 2px;
        width: 40px;
        right: 2px;
    }
}


@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .we-resource-filter-grid span.new-link{
        margin-left: 0;
    }
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox] + label:before{
        left: -27px
    }
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox]:checked + label:after{
        left: -21px;
    }
    .re-venafi .we-resource-filter-grid .filter-box .search-box input {
        width: 100%;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper {
        padding-left: 5px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three {
        width: calc(33.33% - 20px);
        margin: 0 10px 26px 10px;
    }

    .re-venafi .we-resource-filter-grid .filter-box {
        padding: 12px 20px 10px 20px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .content {
        padding: 20px 5px 0 5px;
    }

    .re-venafi .we-resource-filter-grid .filter-box {
        padding: 12px 20px 30px 20px;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .pager{
        margin-left: 10px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content{
        padding: 25px 30px 24px 30px;
    }

    .re-venafi .we-resource-filter-grid span.new-link{
        margin-left: 0;
    }
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox] + label:before{
        left: -29px;
    }
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox]:checked + label:after{
        left: -23px;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .content {
        padding: 20px 0px 0 0px;
    }

    .re-venafi .we-resource-filter-grid .filter-box .search-box input {
        width: 100%;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper {
        padding-left: 7px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three {
        width: calc(33.33% - 20px);
        margin: 0 10px 26px 10px;
    }

    .re-venafi .we-resource-filter-grid .filter-box {
        padding: 12px 20px 10px 20px;
    }

    .re-venafi .we-resource-filter-grid .filter-box {
        padding: 12px 15px 30px 15px;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .pager{
        margin-left: 10px;
    }

}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content{
        padding: 25px 30px 24px 30px;
    }
    .re-venafi .we-resource-filter-grid span.new-link{
        margin-left: 0;
    }
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox] + label:before{
        left: -28px;
    }
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox]:checked + label:after{
        left: -22px;
    }
    .re-venafi .we-resource-filter-grid .filter-box {
        padding: 12px 15px 25px 15px;
        width: 28.6%;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .content {
        padding: 20px 0px 0 0px;
    }

    .re-venafi .we-resource-filter-grid .filter-box .search-box input {
        width: 100%;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper {
        padding-left: 7px;
        width: 71.4%;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .pager{
        margin-left: 10px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three {
        width: calc(50% - 20px);
        margin: 0 10px 26px 10px;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .no-result{
        font-size: 28px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox]:checked + label:after{
        top: 5px;
        left: -22px;
    }
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox] + label:before{
        left: -28px;
    }
    .re-venafi .we-resource-filter-grid span.new-link{
        margin-left: 0;
    }
    .re-venafi .we-resource-filter-grid .filter-box .search-box {
        max-width: 400px;
    }

    .re-venafi .we-resource-filter-grid .filter-box .search-box input {
        width: 100%;
    }

    .re-venafi .we-resource-filter-grid .filter-box {
        display: block;
        width: 100%;
        min-height: auto;
        padding: 12px 20px 30px 20px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper {
        display: block;
        width: 100%;
        float: left;
        padding-left: 0;
        margin-top: 30px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper:after {
        content: '';
        display: block;
        clear: both;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content {
        padding: 20px 20px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .content {
        padding: 20px 0px 0 0px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .content p {
        font-size: 16px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content span {
        margin-top: 15px;
    }

    .re-venafi .we-resource-filter-grid .filter-box .select-outer li {
        margin-top: 0;
        display: inline-block;
        vertical-align: top;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .no-result{
        font-size: 26px;
    }
    .re-venafi .we-resource-filter-grid .filter-box input[type=checkbox] + label{
        line-height: 1.2;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-resource-filter-grid .filter-box .select-outer li {
        margin-top: 0;
        padding-left: 18px;
        width: calc(25% - 20px);
        margin: 10px 10px;

    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three {
        width: calc(50% - 30px);
        margin: 0 15px 20px 15px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper {
        width: calc(100% + 30px);
        margin-left: -15px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content {
        padding: 20px 20px 30px 20px;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .no-result{
        font-size: 24px;
    }
}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .we-resource-filter-grid .filter-box .select-outer li {

        padding-left: 15px;
        width: calc(33.33% - 20px);
        margin: 10px 10px;

    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper {
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three {
        width: calc(50% - 20px);
        margin: 0 10px 20px 10px;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content {
        padding: 20px 20px 30px 20px;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .pager{
        margin-left: 10px;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .no-result{
        font-size: 22px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .pager__item--previous a span:last-child{
        line-height: 0.2;
    }
    .re-venafi .pager{
        width: 100% !important;
    }
    .re-venafi  .we-resource-filter-grid .pager li.pager__item--next span{
        line-height: 0.2;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .no-result{
        font-size: 22px;
    }
    .re-venafi .we-resource-filter-grid .filter-box .select-outer li {
        padding-left: 16px;
        width: calc(50% - 20px);
        margin: 10px 10px;

    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .img-content .we-bg-img {
        max-width: 100%;
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three .hover-content:before {
        transform: skewY(-6deg);
    }

    .re-venafi .we-resource-filter-grid .col-grid-wrapper .col-three {
        width: 100%;
        margin: 0 0px 20px 0px;
        float: none;
        clear: both;
    }
    .re-venafi .we-resource-filter-grid .col-grid-wrapper .column-wrapper .pager{
        margin-left: 0px;
    }
}

.we-resource-filter-grid .views-exposed-form {
    display: none !important;
}

.ajax-progress,
.ajax-progress-throbber,
.ajax-progress-fullscreen {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    opacity: 1;
    background: rgba(255, 255, 255, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    overflow: hidden;
    text-indent: -99999em;
}

.ajax-progress-throbber:before,
.ajax-progress-fullscreen:before {
    content: " ";
    display: block;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 0.8s infinite linear;
    animation: spin 0.8s infinite linear;
    border-radius: 40px;
    border-width: 5px;
    border-style: solid;
    border-color: #ffa300 transparent #ffa300 transparent;
    overflow: hidden;
    text-indent: -99999em;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

@-webkit-keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
